@font-face {
    font-family: 'MartelSans';
    src: url('../custom-fonts/MartelSans-Regular.ttf');
}

@font-face {
    font-family: 'SolaimanLipi';
    src: url('../custom-fonts/SolaimanLipi.ttf');
}

@font-face {
    font-family: 'AdorshoLipi';
    src: url('../custom-fonts/AdorshoLipi_20-07-2007.ttf');
}

@font-face {
    font-family: 'Galada';
    src: url('../custom-fonts/Galada-Regular.ttf');
}

@font-face {
    font-family: 'HindSiliguri';
    src: url('../custom-fonts/HindSiliguri-Regular.ttf');
}

@font-face {
    font-family: 'NunitoSans-Bold';
    src: url('../custom-fonts/NunitoSans-Bold.ttf');
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../custom-fonts/NunitoSans-Black.ttf');
}

@font-face {
    font-family: 'KumarkhaliMJ';
    src: url('../custom-fonts/KumarkhaliMJ.ttf');
}

@font-face {
    font-family: 'KumarkhaliMJ-Bold';
    src: url('../custom-fonts/KumarkhaliMJ-Bold.ttf');
}

@font-face {
    font-family: 'Shobuj-Nolua';
    src: url('../custom-fonts/Shobuj-Nolua.ttf');
}

@font-face {
    font-family: 'Kalpurush';
    src: url('../custom-fonts/Kalpurush.ttf');
}

@font-face {
    font-family: 'SutonnyOMJ';
    src: url('../custom-fonts/SutonnyOMJ.ttf');
}